<nb-card class="animated fadeIn anim-section-etat">
    <nb-card-header class="head-card-container" [nbSpinner]="loading" nbSpinnerStatus="info">
        <span>Statistiques d'usage</span>
        <button nbButton outline status="info" (click)="onRefresh()" disabled="{{loadingSpace}}">
            Obtenir les informations (Espace disque - CPU - RAM)
        </button>
    </nb-card-header>
    <nb-card-body *ngIf="display">
        <div class="row">
            <div class="col-md-5 subtitle">Espace de stockage occupé :
                <span class="title-config-etat">{{ diskSpaceDescription }}</span>
            </div>
            <div class="col-md-4 subtitle">Mémoire utilisée (RAM) :
                <span class="title-config-etat">{{ memoryUsed | number:'1.2-2' }} %</span>
            </div>
            <div class="col-md-3 subtitle">Usage CPU :
                <span class="title-config-etat">{{ cpuUsed | number:'1.2-2' }} %</span>
            </div>
        </div>
    </nb-card-body>
</nb-card>